{
    "topic": {
        "material_technique": "Anyag \/ technika",
        "measurements": "M\u00e9retek",
        "when": "mikor",
        "where": "hol",
        "who": "ki",
        "object_from": "A t\u00e1rgy itt tal\u00e1lhat\u00f3: ",
        "original_entry": "megtekint\u00e9s a M\u00fazeumDigit\u00e1rban",
        "literature": "Literature"
    }
}